@charset "utf-8";

body,
div,p,
ul, li, ol, dl, dt, dd,
h1, h2, h3, h4, h5, h6, 
img,
li {
	margin: 0px;
	padding: 0px;
}
img {
	border-style: none;
}


body {
	text-align: center;
	background: #FFF url(../img/back.jpg) repeat center -200px;
}
.clear {
	clear: both;
}
a:focus {
	outline:none;
}

body#index #Wrap {
	position: absolute;
	top:  50%;
	width:  970px;        /* 横幅 */
	height: 550px;        /* 高さ */
	margin-left: -485px;  /* マイナス「横幅÷2」 */
	margin-top:  -275px;  /* マイナス「高さ÷2」 */
	overflow: auto;
	background-color: #000;
	left: 50%;
}
